php-http-request2 2.1.1-5 source package in Ubuntu

Changelog

php-http-request2 (2.1.1-5) unstable; urgency=medium


  * Team upload

  [ Sascha Girrulat ]
  * add gbp.conf in addition to pkg-php.alioth.debian.org
  * update buildsystem addition to pkg-php.alioth.debian.org
  * update vcs urls to pkg-php destination

  [ David Prévot ]
  * Remove useless dh-make-php build-dependency
  * Bump standards version to 3.9.5
  * Use ${phppear:*} substitutions
  * Adapt copyright to comply with format 1.0
  * Shorten rules
  * Do not ship tests

 -- David Prévot <email address hidden>  Wed, 01 Jan 2014 11:14:10 -0400

Upload details

Uploaded by:
Sascha Girrulat on 2014-01-01
Uploaded to:
Sid
Original maintainer:
Sascha Girrulat
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-01 universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
php-http-request2_2.1.1-5.dsc 1.7 KiB c62de047793daae73381925a81f0f37b2998bf8bd6064d3554580fba8cdf2b2f
php-http-request2_2.1.1.orig.tar.gz 96.8 KiB 6f809dcdf3912847d43068791a0565b9e69f2bf41200aa23aad436498c665918
php-http-request2_2.1.1-5.debian.tar.gz 3.7 KiB d09a0ed735dd2df7a6726444df29b07dde3010eaffa347cede5ec49f411a3226

Available diffs

No changes file available.

Binary packages built by this source

php-http-request2: No summary available for php-http-request2 in ubuntu vivid.

No description available for php-http-request2 in ubuntu vivid.